.item{
	margin: 10rem 6rem;
	color: #2a2a2a;
}

.item h1 {
	font-size: 3rem;
}

.itemcard {
	margin-top: 7rem;
	display: flex;
	justify-content: space-between;
	padding: 4rem;
	margin: 3rem;

}

.t-card {
	width: 22%;
	text-align: start;
	box-shadow: 0 5px 25px 2px rgba(0, 0, 0, 0.1);
	border-radius: 3px;
	cursor: pointer;
	padding: 1rem .8rem;
}

.t-image{
	height: 300px;
	overflow: hidden;
	border-radius: 5px;

}

.t-image img{
	width: 100%;
	height: 100%;
	transition: 0.3s ease-in-out;
	border-radius: 5px;

}

.t-image:hover img{
	transform: scale(1.3);
}

.t-card h4{
	font-size: 1.3rem;
	padding: .9rem 0 .2rem 0;
}